Bug 974588 - ptpd-phc: source url link is 404
ptpd-phc: source url link is 404
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ptpd-phc (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 09:55 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2016-07-19 06:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:14:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-06-14 09:55:58 EDT
Description of problem:
Name        : ptpd-phc
Arch        : x86_64
Epoch       : 0
Version     : 2.1.0
Release     : 0.3.20120921gitecca20.fc19
Size        : 29 k
Repo        : fedora
Summary     : Precision Time Protocol daemon
URL         : https://github.com/richardcochran/ptpd-phc
License     : BSD
Description : This is the PTP daemon (PTPd) implementing the Precision Time Protocol (PTP)
            : version 2 as defined by 'IEEE Std 1588-2008'. PTP provides precise time
            : coordination of Ethernet LAN connected computers. It was designed primarily
            : for instrumentation and control systems.

→ the URL gives gives 404 error (14/06/2013).
Comment 1 Josh Boyer 2013-06-14 10:13:43 EDT
Thanks.  I emailed the author.  We'll see what he says.
Comment 2 Fedora End Of Life 2015-01-09 17:09:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Jaroslav Reznik 2015-03-03 11:53:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora End Of Life 2016-07-19 06:14:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.